/*
    Template:       broly
    Theme Name:     TAS
    Theme URI:      http://taurangaprinting.co.nz
    Author:         LA Studio
    Author URI:     http://taurangaprinting.co.nz
    Description:    Tauranga Art Society
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, left-sidebar, right-sidebar,  custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License:
    License URI:
    Text Domain:    broly
    Domain Path:    /languages/
*/

/* =Theme customization starts here
------------------------------------------------------- */


/**** BODY ****/
/*
body { 
    color: #414141 !important;
}

.mega-menu > li:hover > a {
    color: #3483d4 !important;
}

.la-timeline-wrap.style-default .timeline-block .timeline-dot, .la-timeline-wrap.style-1 .timeline-block .timeline-dot {
    background-color: #1c3dab !important;
}

.la-timeline-wrap.style-default .timeline-block .timeline-subtitle, .la-timeline-wrap.style-1 .timeline-block .timeline-subtitle {
    color: #000 !important;
}

a:focus, a:hover {
    color: #06509c !important;
}


.mega-menu a:focus, .mega-menu a:hover {
    color: #3483d4 !important;
}*/


/**** HEADER ****/
/*
.site-header .quick-access {
    display: none !important;
}*/

.enable-header-sticky .header--normal.is-sticky .site-header-inner {
    background-color: rgba(0,0,0,0.75) !important;
}

.page-header-v1 .section-page-header .la-breadcrumbs, .page-header-v1 .section-page-header .la-breadcrumbs a {
    color: #545454 !important;
}


/**** CONTENT ****/
/*
.page-header-v1 .section-page-header .page-title {
    color: #1c3dab !important;
}*/

.tour-la-2 .vc_tta-tabs-list li.vc_active a, .tour-la-1 .vc_tta-tabs-list li.vc_active a, .tabs-la-3 .vc_tta-tabs-list li.vc_active a, .tabs-la-2 .vc_tta-tabs-list li.vc_active a, .tabs-la-1 .vc_tta-tabs-list li.vc_active a {
    border-bottom-color: #1c3dab !important;
}

.heading-with-number .heading-number {
    color: #000 !important;
}

#site-content a, #site-content a:visited {
    /*color: #3483d4 !important;
    text-decoration: underline !important;*/
    font-weight: bold;
}


.la-line, .testimonial-loop.loop-style-3 .item--excerpt:before {
    border-color: #1c3dab !important;
}
/*
.btn-readmore i {
    color: #1c3dab !important;
}

.slick-slider .slick-dots li:hover button, .slick-slider .slick-dots .slick-active button {
    background-color: #1c3dab !important;
}

.btn-secondary:hover {
    background-color: #1c3dab !important;
    border-color: #1c3dab !important;
}

.item-overlay-effect .item--holder {
    background-color: rgba(0,0,0,0.9) !important;
}
*/
.item--holder a, 
.item--holder a:hover, 
.item--holder a:focus, 
.item--holder a:visited {
    color: #fff !important;
}

form.wpcf7-form h4 {
    margin-bottom: 2em;
}

.wpb_text_column {
    line-height: 24px !important;
}


/**** FOOTER ****/

.site-footer {
    color: #414141 !important;
    background-color: #fafafa !important;
}

.footer-bottom {
    background-color: #f3f3f3 !important;
}

.site-footer a {
    color: #000 !important;
    font-weight: bold;
}

